{
  "id": 3091145,
  "name": "Julia Ofsraek, appellee, v. Paul Tulupan, appellant",
  "name_abbreviation": "Ofsraek v. Tulupan",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,225",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 483,
    "ocr_confidence": 0.503,
    "sha256": "a0f89ef2dc6b1935db098c705bba4bb5324d3841944b0289983c29c810010c25",
    "simhash": "1:53e11c9cf08f8e9d",
    "word_count": 76
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julia Ofsraek, appellee, v. Paul Tulupan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "McInerney & Power, for appellant. Willis Melville and R. B. Burt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Julia Ofsraek, appellee, v. Paul Tulupan, appellant.\nGen. No. 28,225.\nAction to recover money lent. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nMcInerney & Power, for appellant. Willis Melville and R. B. Burt, for appellee."
  },
  "file_name": "0627-03",
  "first_page_order": 655,
  "last_page_order": 655
}
